IN-TOTO-GOLANG(1)

NAME
in-toto-golang - secure the integrity of software supply chains

DESCRIPTION
A framework to secure the integrity of software supply chains https://in-toto.io/

  Usage:

    in-toto [command]

  Available Commands:

completion
    Generate completion script

gendoc
    Generate in-toto-golang's help docs

help
    Help about any command

key Key management commands

    match-products Check if local artifacts match products in passed link record Creates a signed link metadata file in two steps, in order to provide

    evidence for supply chain steps that cannot be carried out by a single command

run Executes the passed command and records paths and hashes of 'materials'

sign
    Provides command line interface to sign in-toto link or layout metadata

verify
    Verify that the software supply chain of the delivered product

  Flags:

-h, --help
    help for in-toto

Use "in-toto [command] --help" for more information about a command.